/*=Font size */
.ocfilter-option .ocf-option-name,
.ocfilter-option .ocf-option-values,
.ocfilter-option .ocf-option-description,
.ocfilter-option .fields-price {
	font-size: 12px;
}

.ocfilter-option .ocf-option-name, .ocfilter-option .ocf-option-name-pr {
	font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 24px;
position:relative;
cursor:pointer;
/* identical to box height */

color: #424242;
	margin-bottom: 15px;
}

.ocfilter-option .ocf-option-values {
	overflow: visible;
}

.list-group-item {
	overflow: visible!important;
	border: 0;
}

.ocfilter-option .ocf-option-values .dropdown-menu {
	min-width: 100%;
	max-height: 250px;
	overflow: auto;
  padding: 10px;
}

.ocfilter-option .ocf-color {
	border-radius: 3px 3px 3px 3px;
	float: left;
	height: 19px;
	margin: 3px 8px 0 0px;
width: 19px;
border: 1px solid #D9D9D9;
}

.ocfilter-option .ocf-image {
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	height: 19px;
	margin: 1px -16px 0 -3px;
	position: relative;
	width: 19px;
	z-index: 10;
}
#ocfilter .noUi-pips-horizontal{
	display: none;
}
.ocfilter-option label {
  cursor: pointer;
  display: block;
 font-style: normal;
font-weight: normal;
font-size: 15px;
position: relative;
padding-left: 40px;
line-height: 26px;

/* identical to box height */

color: #474747;
  padding: 4px 0;
  width: 100%;
}

.ocfilter-option .dropdown-menu label{
  white-space: nowrap;
}

.ocfilter-option label input {
	display: none;
	margin: 0 5px 0 0;
	vertical-align: top;
}
.ocfilter-option label input+span:before{
	content:'';
	border: 1px solid #474747;
box-sizing: border-box;
border-radius: 8px;
width:20px;
height:20px;
margin-top:3px;
position: absolute;
left: 0;
}
.ocfilter-option label input:checked+span:before{
	background: #F4BF16;
	border: 1px solid #F4BF16;
}
.ocfilter-option label small {
	background-color: #DBEAF9;
	color: #0E6A93;
	font-weight: 200;
	font-size: 10px;
	margin-left: 5px;
}

.ocfilter-option label.disabled {
	color: #999999;
}

.ocfilter-option label.disabled small {
	background-color: #EFEFEF;
	color: #999999;
}

.ocfilter-option label {
	padding-left: 30px;
	text-decoration: none;
}



.ocfilter-option label.ocf-selected small {
	opacity: 0;
}

/*=Collapse Options */
button[data-target="#ocfilter-hidden-options"] {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

button[data-target="#ocfilter-hidden-options"] .fa:before {
	content: "\f078";
}

button[data-target="#ocfilter-hidden-options"][aria-expanded="true"] {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

button[data-target="#ocfilter-hidden-options"][aria-expanded="true"] .fa:before {
	content: "\f077";
}

/*=Collapse Values */
.collapse-value {
	margin-bottom: 10px;
}

.collapse-value > button, .collapse-value > button:focus, .collapse-value > button:active, .collapse-value > button:active:focus {
	text-align: left;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	font-size: 12px;

	outline: none;
}
#ocfilter hr{display:none;}
#ocfilter .list-group-item{
	padding: 0;
margin-bottom: 0;
}
#ocfilter.panel{
	border:0;
	box-shadow:none;
}
#ocfilter .selected-options .btn{
	border: 1.5px solid #F4BF16;
border-radius: 8px;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 34px;

/* identical to box height */
background: none;
color: #424242;
margin-top:10px;
}
#ocfilter .selected-options .btn:hover{
	border: 1.5px solid #424242;
	color: #F4BF16;
}
#ocfilter .noUi-handle{
	border: 1px solid #424242;
border-radius: 50%;
background: #FFF;
cursor: default;
box-shadow: none;
}
.collapse-value > button .fa:before {
	content: "\f107";
}

.collapse-value > button[aria-expanded="true"] {
}

.collapse-value > button[aria-expanded="true"] .fa:before {
	content: "\f106";
}

/*=Selected Options */
.selected-options {
	color: #333333;
	padding: 0;
}

.selected-options .ocfilter-option {
	background-color: #F8F8F8;
	font-size: 10px;
	padding: 4px 5px;
}

/*=Price filtering */
#ocfilter-price .ocf-option-values {
	padding: 10px 10px 5px;
}

.trackbar, .trackbar .left-block, .trackbar .right-block {
	height: 4px;
}

.popover-content .form-inline {
	white-space: nowrap;
}

.popover-content .form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.scale {
	margin-bottom: 35px;
	margin-left: 15px;
	margin-right: 15px;
}

.ocfilter .popover .form-inline .form-control {
	width: 100px;
}

/* Position center style */
.ocfilter-content-top, .ocfilter-content-bottom {
}

.ocfilter-content-top .box-content, .ocfilter-content-bottom .box-content {
	font-size: 0;
}

.ocfilter-content-top .ocfilter-option, .ocfilter-content-bottom .ocfilter-option {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}

.ocfilter-content-top .ocfilter-option + .ocfilter-option, .ocfilter-content-bottom .ocfilter-option + .ocfilter-option {
	border-top: none;
}

/*=Mobile */
.ocf-offcanvas{
  position: fixed;
  top: 0;
  background-color: #fff;
  bottom: 0;
  left: -100%;
  z-index: 1000;
  height: 100%;
  width: 250px;
  padding: 0;

  -webkit-transition: left 250ms ease;
  -moz-transition: left 250ms ease;
  -ms-transition: left 250ms ease;
  -o-transition: left 250ms ease;
  transition: left 250ms ease;
}
.ocf-offcanvas.active{left: 0;
    background: rgba(0, 0, 0, 0.5);width: 100%;}
.ocf-offcanvas .ocfilter-mobile-handle{position: absolute; left: 100%; top: 88px;}
.ocf-offcanvas .ocfilter-mobile-handle .btn{border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.ocf-offcanvas .ocf-offcanvas-body{
overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 10%;
    bottom: 5%;
    left: 0;
    right: 0;
	width: 320px;
    margin: 0 auto;
    padding: 10px;
    background: #fff;
   box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.3);
border-radius: 5px;
}
.ocfilter-option .ocf-option-name:after{
	content:'';
	background-image:url(arr.svg);
	position: absolute;
right: 0;
width: 9px;
height: 15px;
bottom: 0;
}
.ocfilter-option.act .ocf-option-name:after{
	transform: rotate(90deg);
}
.ocfilter-option.act .ocf-option-values{
	display:none;
}
.popover-content .btn{
	font-size: 18px;
line-height: 20px;
padding: 15px;
color: #333538;
margin-top: 0;
}
.popover-content .btn:hover{
	color: #F4BF16;
}
#ocfilter .panel-heading .btn{
	margin: 0;
    padding: 0;
    background: none;
    position: absolute;
    top: 12px;
    right: 17px;
    line-height: 0;
}
#ocfilter .panel-heading{
	font-style: normal;
font-weight: bold;
font-size: 15px;
line-height: 18px;
padding: 0;
    margin-bottom: 15px;
/* identical to box height */
border: 0;
    background: none;
color: #333538;
}